Get Customer Cards

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required
length ≤ 50

Merchant API client account identifier.

string
required
length ≤ 32

Identifier of your application (website).

string
required
length ≤ 3

API version.

integer
required

Request time (unix timestamp, seconds).

string
required
length ≤ 50

Unique customer id in your system.

Note: Personally Identifiable Information (PII), such as email addresses, is strictly forbidden. If your user identifier contains any PII, you must hash or encrypt it before sending it to the API.

integer
enum
≤ 1

Shows whether a transaction is processed with first attempt (0) or upon cascade (1)

Allowed:
integer
enum
≤ 1

Include card usage history in the response.

Note: When enabled, each card in the response includes a card_usage object with the card's last approved transaction and its most recent successful 3D Secure Challenge transaction, if any.

Allowed:
Headers
string
required

Authentication HTTP header of your outgoing request to the API.
Below request parameters should be used for creating signature in request header.

  • merchant_id
  • application_key
  • timestamp
  • cid
Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json